Disable Group

http
PUT https://services.leadconnectorhq.com/calendars/groups/{groupId}/status

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
groupIdstringYesocQHyuzHvysMo5N5VsXcGroup Id

Body

NameTypeRequiredExampleDescription
isActivebooleanYesTrueIs Active?

Responses

200 - Successful response
  • success (boolean): Success Example: true

json
{
  "success": "true"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X PUT 'https://services.leadconnectorhq.com/calendars/groups/YOUR_groupId/status' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "isActive": true
}'

Last updated October 26, 2026

Was this page helpful?